This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 227226 - FD-6.90+i386-DVD
FD-6.90+i386-DVD
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-03 13:50 EST by David
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-04 10:45:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David 2007-02-03 13:50:57 EST
Description of problem: Package is missing from ISO


Version-Release number of selected component (if applicable):


How reproducible: Always


Steps to Reproduce:
1. Install FD-6.90
2. Attempt to change screen resolution from 800x600
3. system-config-display is not installed
  
Actual results: Can not change screen resolution


Expected results: Can change screen resolution


Additional info:
Comment 1 Adam Jackson 2007-02-04 10:45:01 EST
Yep, we know.  Will be fixed in the next CD spin.

Note You need to log in before you can comment on or make changes to this bug.